Рекомендации по серверу

Рекомендуемые

Первым шагом в настройке вашего интернет-магазина, основанного на Universam, является установка WordPress и самого модуля Universam. Но прежде чем это сделать , вы должны проверить параметры хостинга. В качестве руководства мы рекомендуем:

Вы также должны проверить требования WordPress .

PHP 5.2.4+ и MySQL 5.0+ устарели и больше не поддерживается и, как таковые, могут подвергнуть ваш сайт уязвимостям безопасности.

Дополнительные параметры

Некоторые другие необязательные модули, которые могут потребоваться в работе платформы Universam, включают:

  • Поддержка CURL или fsockopen.
  • Некоторые из наших возможностей требуют поддержки SOAP

Если вы хотите, чтобы WordPress «хорош», он содержит дополнительные требования, перечисленные здесь.

Выбрать хостинг

Нужен новый хостинг? Ознакомьтесь с нашими партнерами по хостингу здесь  или выделенными веб-хостами WordPress, перечисленными здесь.